Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 8 Jun 2022 03:30:47 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
1:47 PM 
Brandon has joined. 
1:47 PM 
Visitor 79338363 has joined. 
Brandon1:47 PM 
Welcome to our live chat support. How can I assist you today? 
Brandon1:49 PM 
Are we still connected? 
Visitor 793383631:49 PM 
I want to cancel my subscription for alphaviral please. 
Brandon1:49 PM 
Please allow me a moment to check this for you. 
Visitor 793383631:49 PM 
Cancel my subscription 
Brandon1:49 PM 
May I please have your full name ,email address and contact number? 
Visitor 793383631:49 PM 
Stanley Tsoi 
[email-masked] 
7023738083 
Brandon1:50 PM 
May I have your order number please 
Visitor 793383631:51 PM 
EH-202204170636-555487 
Brandon1:52 PM 
you want to cancel your monthly subscription right ? 
Visitor 793383631:52 PM 
Yes 
Brandon1:52 PM 
Please allow me a moment 
Brandon1:54 PM 
I have cancelled your monthly subscription 
We wont bill you any more neither will you receive any of our products from, here on 
Visitor 793383631:54 PM 
Thanks 
Brandon1:55 PM 
We will also send you an email notification confirming your cancellation 
Is there anything else I can help you with today? 
Brandon1:56 PM 
Are we still connected? 
1:57 PM 
Visitor 79338363 has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, cancelled AS subscription for the customer as his request and also mentioned notes in UC however missed to ask for the reason that he wanted to cancel the AS subscription for documentation purpose. Please ask the customer about the reason for cancellation of AS if the reason has not been mentioned like customer not aware that he would receive the product every month or any other reason. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:38 AM 
lance has joined. 
lance7:38 AM 
i'd like to add blood flow and blood pressure back to my monthly order 
7:38 AM 
Harry has joined. 
Harry7:39 AM 
Please allow me a moment to check this for you. 
Harry7:42 AM 
Please stay with me. 
lance7:42 AM 
i'm here 
Harry7:43 AM 
When do you want the order to be shipped? 
lance7:44 AM 
at my regular time is fine 
Harry7:44 AM 
So your order will get processed on 07/01/2022.4 
07/01/2022 
lance7:45 AM 
i receive alpha viril monthly, just add it to this 
you can ship all 3 together 
Harry7:46 AM 
As checked, AlphaViril for this month has already been delivered to you on 06/04/2022 
You can check the status on below link: 
https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9400111899562812809854 
lance7:47 AM 
i received it 
i meant send all 3 in the next shipment 
Harry7:47 AM 
Yes, they will be sent together. 
lance7:47 AM 
great - thanks 
Harry7:48 AM 
Is there anything else I can help you with today? 
lance7:48 AM 
i think that's it 
Harry7:48 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
7:48 AM 
Harry has left. 
7:49 AM 
lance has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, reactivated AS for BFO and BPO as per customer's request and also mentioned notes in UC for the same. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
4:26 AM 
Demarcus has joined. 
Demarcus4:26 AM 
i returned a bottle of Deep Sleep and Blood Flow for a refund and only seen an amount of $44.95 
4:26 AM 
Harry has joined. 
Harry4:26 AM 
Please allow me a moment to check this for you. 
Harry4:28 AM 
As checked the refund for Blood Flow Optimizer was processed successfully and the refund for Deep Sleep Formula is in progress. 
Harry4:29 AM 
Once done you will get it. It usually takes 3-5 business days for the refund to be processed. 
Demarcus4:29 AM 
What is the remaining amount ? 
Harry4:29 AM 
$39.97 
Is there anything else I can help you with today? 
4:30 AM 
Demarcus has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's queries related to refund not received for the products returned and advised him to wait as refund for one product was recd. however it was not recd for the other product however missed to document the same in UC notes. Please make sure any transaction (contact with customer) related to order/refund needs to be documented in UC so that we have records for the same. 

Thanks and Regards 
Amit